package com.jscape.inet.scp.protocol.messages;

/**
 * OK message.
 *
 * @author Alex Usun
 */
public class OkMessage
        extends Message {

    public String toString() {
        return "OkMessage {}";
    }

}
